/* app selection popup title for default app */
"%@ (default)" = "%@ (default)";

/* Option title in scripting option form field for clearing the value of the field */
"<clear option value>" = "Wis waarde";

/* Option value label in scripting option form field when no value is set */
"<no option selected>" = "Geen";

/* Default name for newly added scripting action */
"<untitled scripting action>" = "Naamloze actie";

/* Outline view section header title
   Plug-in details header */

"Actions" = "Acties";

/* Add menu title */
"Add Action" = "Voeg actie toe";

/* Add menu title */
"Add File" = "Voeg bestand toe";

/* Add menu title */
"Add Handler" = "Voeg handler toe";

/* Add menu title */
"Add Image" = "Voeg afbeelding toe";

/* Add menu title */
"Add Script" = "Voeg script toe";

/* Add menu title */
"Add String Table" = "Voeg tabel tekenreeks toe";

/* menu item title */
"API Reference" = "API-referentie";

/* Plug-in details header */
"Author" = "Auteur";

/* menu item title */
"Automation" = "Automatisering";

/* Window title for scripting console */
"Automation Console" = "Automatiseringsconsole";

/* menu item title */
"Clear Console" = "Wis console";

/* Toolbar item label for showing the scripting console. */
"Console" = "Console";

/* menu item title */
"Console Theme" = "Consolethema";

/* menu item title */
"Dark" = "Donker";

/* Plug-in details header */
"Description" = "Beschrijving";

/* Plug-in details header */
"Details" = "Details";

/* Button title to downgrade plug-in */
"Downgrade Plug-in" = "Downgrade plug-in";

/* Message when downgrading a plug-in to an older version */
"Downgrade the \"%@\" plug-in?" = "De plug-in “%@” downgraden?";

/* menu section title */
"FONT" = "LETTERTYPE";

/* Outline view section header title */
"Handlers" = "Handlers:";

/* Outline view section header title */
"Info" = "Info";

/* Button title to install plug-in */
"Install Plug-in" = "Installeer plug-in";

/* Message when installing a new plug-in */
"Install the \"%@\" plug-in?" = "De plug-in “%@” installeren?";

/* menu item title */
"Large" = "Groot";

/* Plug-in details header */
"Libraries" = "Bibliotheken";

/* menu item title */
"Light" = "Licht";

/* plug-in source location */
"Linked Folder \"%@\"" = "Gekoppelde map “%@”";

/* menu item title */
"Medium" = "Middellang";

/* Plug-in details header */
"Name" = "Naam";

/* Plug-in management row title when a plug-in location contains no plug-ins */
"No plug-ins found" = "Geen plug-ins gevonden";

/* plug-in source location */
"On My Device" = "Op mijn apparaat";

/* plug-in source location */
"On My Mac" = "Op mijn Mac";

/* Warning text when installing or upgrading a new plug-in */
"Please ensure that you only install plug-ins from parties you trust with access to your data." = "Zorg dat u alleen plug-ins installeert van partijen aan wie u de toegang tot uw gegevens toekent.";

/* menu item title */
"Plug-Ins…" = "Plug-ins…";

/* menu item title */
"Regular" = "Normaal";

/* Button title to replace plug-in */
"Replace Plug-in" = "Vervang plug-in";

/* Message when replacing a plug-in to an identical version */
"Replace the \"%@\" plug-in?" = "De plug-in “%@” vervangen?";

/* Outline view section header title */
"Resources" = "Bronnen";

/* Plug-in preferences context menu item title */
"Reveal in Finder" = "Reveal in Finder";

/* menu item title
   Toolbar item palette label for showing the scripting console. */

"Show Console" = "Toon console";

/* Error description for missing ResourceLoaderType. */
"The file type \"%@\" cannot be loaded as an Omni Automation plug-in." = "Het bestandstype “%@” kan niet worden geladen als een Omni Automation-plugin.";

/* menu section title */
"THEME" = "THEMA";

/* Error description for mismatched targets list in simple plug-in. */
"This plug-in specifies allowed targets of \"%@\", which doesn't contain \"%@\"." = "Deze plugin bepaalt toegelaten doelen van “%1$@”, die niet “%2$@” bevat.";

/* Button title to upgrade plug-in */
"Upgrade Plug-in" = "Plug-in upgraden?";

/* Message when upgrading a plug-in to a newer version */
"Upgrade the \"%@\" plug-in?" = "De plug-in “%@” upgraden?";

/* Plug-in details header */
"Version" = "Versie";

/* Details when upgrading a plug-in to an identical version */
"You already have version %@ installed. This will replace your existing plug-in." = "Versie %@ is al geïnstalleerd. Dit zal uw bestaande plug-in vervangen.";

/* Details when upgrading a plug-in to a newer version */
"You currently have version %@ installed. This will downgrade the plug-in to version %@." = "Versie %1$@ is momenteel geïnstalleerd. Hiermee wordt een downgrade uitgevoerd van de plugin naar versie %2$@.";

/* Details when upgrading a plug-in to a newer version */
"You currently have version %@ installed. This will upgrade the plug-in to version %@." = "Versie %1$@ is momenteel geïnstalleerd. Hiermee wordt een upgrade uitgevoerd van de plugin naar versie %2$@.";